<header class="header">
  <div class="container">
    <nav class="navbar navbar-expand-lg">

      <a class="navbar-brand" href="#">
        <h2>Logo</h2>
      </a>

      <button class="navbar-toggler collapsed js-toggler" type="button" data-toggle="collapse" data-target="#navbarToggler" aria-controls="navbarToggler" aria-expanded="false" aria-label="Toggle navigation">
        <span class="navbar-toggler-icon first"></span>
        <span class="navbar-toggler-icon second"></span>
        <span class="navbar-toggler-icon third"></span>
      </button>
    
      <div class="collapse navbar-collapse justify-content-end" id="navbarToggler">
        <ul class="navbar-nav">
          <li class="navbar-nav-item nav-item active">
            <a class="nav-link" href="#">About</a>
          </li>
          <li class="navbar-nav-item nav-item">
            <a class="nav-link" href="#">Pages</a>
          </li>
          <li class="navbar-nav-item nav-item">
            <a class="nav-link" href="#">Support</a>
          </li>
        </ul>

        <button type="button" class="btn btn-primary">
          <span>Contact</span>
        </button>
      </div>
    </nav>
  </div>
</header>